{
    "dc_identifier": "nl.gm0230.2c.2014.3590852-6",
    "dc_title": "B&W Besluitenlijst & Adviezen 2014-11-18 - Actieplan Duurzaam Veilig 2014",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2014-11-18. Onderdeel: Actieplan Duurzaam Veilig 2014.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/cb2552d1-3a5f-463a-b3b2-7ac300e02f5c",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2014-11-18",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0230.2c.2014.3590852-6",
    "dc_externalIdentifier": "3590863",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-11-18",
    "foi_meetingNumber": "3590852",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2014.3590852-6.doc.1",
            "dc_title": "B en W-besluit Actieplan Duurzaam Veilig 2014",
            "foi_fileName": "B%20en%20W-besluit%20Actieplan%20Duurzaam%20Veilig%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=4166fd5d-1852-43b5-8f84-0b4eca63567d"
        }
    ]
}